/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
body {overflow-x:hidden !important;}
.wp-block-table tr td {border-bottom:1px solid rgb(90,90,90); vertical-align: top;}
.wp-block-table tr:last-of-type td {border-bottom:0}
/*.entry-content, .woocommerce .entry-content, .woocommerce .product .entry-summary {margin-top:80px !important;}*/
p:empty {display:none;}
.ugb-main-block {margin-top:0;}
.inside-article {padding:0 !important; }
.separate-containers .site-main {margin-top:0;}
.entry-content {padding-top:2em;}
.entry-content .alignwide {width:100% !important; max-width:100% !important;}
.entry-content > .alignwide:first-child .ugb-container__wrapper {width:100% !important; max-width:100% !important; padding:0 !important;}
.wp-block-ugb-heading.ugb-heading .ugb-heading__bottom-line {background-color:var(--wc-red) !important}
.wp-block-ugb-separator.alignfull .ugb-separator__layer-2 {fill:var(--wc-red) !important}
/*.wp-block-ugb-button.ugb-button-wrapper .ugb-button1 {background-color:var(--wc-red) !important}*/
@media screen and (max-width: 1200px) {
	#page {padding:0;}
	.entry-content > .alignwide:first-child .ugb-container__wrapper {padding:0 1em !important;}
}
/* */
/* */
/* MENU */
#site-navigation {position:relative;}
#sticky-navigation.main-navigation .menu-bar-item > a {line-height:30px;}
.menu-item-has-children .dropdown-menu-toggle {padding-left: 2px; font-size: 8px;}
.sticky-enabled .main-navigation.is_stuck {border-bottom: 1px solid var(--wc-red);}
.main-navigation .main-nav ul ul li a {text-align: right;}
#menu-item-127 > a {background-color:rgba(170,0,0,.8)}
#menu-item-127:hover > a {background-color:white; color:black !important}
#menu-item-127.current-menu-item > a {background-color: #7a8896 !important;}
#menu-item-26952 a, #menu-item-26953 a {font-size:24px; padding: 0 5px;}
#menu-item-26952 a {padding-left:10px; padding-right:0;}
/* */
/* */
/* HOMEPAGE */
body.home {background-image:none;}
/* */
/* */
/* ASIDE */
.widget-title {margin-bottom: 13px;}
.cat-item, .tagcloud {margin-bottom: 0; display: inline-block;}
.cat-item a, .tagcloud a {margin: 2px !important; display: inline-block; font-size: 15px !important; background: var(--stk-global-color-90980); padding: 3px 8px;}
.cat-item a:hover, .tagcloud a:hover {color:white !important; background:var(--wc-red);}
.product_list_widget .woocommerce-Price-amount.amount {font-size:12px !important;}
.woocommerce ul.product_list_widget li {margin-bottom:1em;}
.woocommerce ul.product_list_widget li a {font-size: 15px;}
.inside-right-sidebar .alignfull.wp-block-ugb-container.ugb-container:nth-child(2) {display:none;}
/* */
/* */
/* EVENTS MANAGER */
.em-pagination {display:block; width:100%; text-align:center;}
.udalost-li ul,
.event-categories li {list-style:none; margin:0px; padding:0px;}
.events-drzak-velky {color:white}
.events-drzak .events-popis a,
.events-drzak .event-categories li a {color:#cf2e2e !important; text-decoration:underline;}
.events-drzak .events-popis a:hover,
.events-drzak .event-categories li a:hover {text-decoration:none;}
/* */
/* */
/* EVENTS HOME */
#em_widget-2 .events-drzak-velky {margin-bottom: 0px; color:#032143 !important}
#em_widget-2 .events-ucastnici, 
#em_widget-2 .events-typ, 
#em_widget-2 .events-drzak-prvni {display:none;}
#em_widget-2 .events-drzak {margin: 0px; padding: 5px 0px; font-size: 11px; display: grid; grid-template-columns: 70px 40px 1fr; grid-gap:10px;}
#em_widget-2 .events-drzak:nth-last-child(1) {border:none;}
#em_widget-2 .events-cas {width:100%;}
#em_widget-2 .events-drzak .events-popis {width:100%; max-width:320px; line-height:1.2;}
#em_widget-2 .events-drzak .events-popis a {color:#032143 !important; text-decoration:underline;}
#em_widget-2 .events-drzak .events-popis a:hover {color:#cf2e2e !important; text-decoration:none;}
#em_widget-2 .events-popis i {display:none;}
#em_widget-2 .events-drzak:after, .events-drzak-prvni:after {display:none;}
#em_widget-2 li {list-style:none; margin-bottom:0 !important}
/* */
/* */
/* EVENTS MANAGER SINGLE */
.udalost-foto {width:35%; float:left;}
.udalost-titulka {float:none; /*margin-top:80px;*/ padding-right:1em;}
.single-events-drzak-a, .single-events-drzak-b {width:100%; text-align:center; display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; padding: 14px 0;}
.single-events-drzak-a:before, .single-events-drzak-b:before, .single-events-drzak-a:after, .single-events-drzak-b:after {content:" "; /*display:table;*/ display:none; width:100%; clear:both;}
.single-events-drzak-a {font-weight:700; border-bottom:1px solid #ccc;}
.single-events-cas, .single-events-datum {float:left; /*width:12%;*/}
.single-events-misto {float:left; /*width:35%;*/}
.single-events-ucastnici {float:left; /*width:30%;*/}
.single-events-typ {display:none; float:left; /*width:10%;*/}
.udalost-mapa {/*min-width:300px;*/ height:300px; width:100%; padding-right:1em;}
.udalost-mapa i {font-size:75%;}
.udalost-hlavni {width:100%; clear:both; margin:30px 0; padding-right:1em;}
.em-location-map-container {width:100% !important;}
.x-nav-articles a {width:26px; height:26px; line-height:26px;}
.single-event .p-meta {display:none;}
.single-event .x-btn {font-size: 12px; display: inline-block; width: auto; margin-bottom: 2em; margin-top: 0; background: rgba(0,0,0,.5); padding: 1em; color: white;}
.single-event .x-btn:hover {background:var(--stk-global-color-30480); color:black;}
.single-event .x-btn::before {content:"\f104"; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; display: inline-block; font-style: normal; font-variant: normal; text-rendering: auto; font-family: 'Line Awesome Free' !important; font-weight: 900 !important; margin-right:4px;}
.single-event .x-header-landmark.x-container.max.width {display:none;}
.single-event .entry-wrap {/*margin-top:70px;*/}
.single-event .entry-featured {display:none;}
.single-event .entry-title {/*padding-top:80px;*/ padding-bottom:30px;}
.event-categories {list-style:none; margin:0px; margin-top:0px;}
.em-view-container h1 {color:white !important}
.em-view-container ul {margin:0;}
.em-view-container li {color:white; list-style:none;}
.em.em-view-container ul li a {color:#cf2e2e !important; text-decoration:underline;}
.em.em-view-container ul li a:hover { text-decoration:none;}
.em.em-item-single.em-event-single {color:white !important;}
@media screen and (max-width: 768px) {
	.udalost-titulka, .udalost-hlavni, .udalost-mapa {padding:0 1em;}
}
/* */
/* */
/* EVENTS MANAGER MISTA */
.page-id-78 .em-search-wrapper {display:none;}
.em-locations-list {-webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -moz-column-gap: 2em; -webkit-column-gap: 2em; column-gap: 2em;}
.lokace-drzak {padding:15px; border:1px solid rgb(220,220,220); display: inline-table; margin: 0 0 2em; width: 100%;}
.lokace-drzak h3 {font-size:150%;}
.lokace-drzak h4 {font-size:130%;}
.lokace-drzak h5 {font-size:110%;}
.lokace-foto {margin:15px 0;}
.lokace-akce li {font-weight:300 !important;}
.lokace-text p {font-size: 14px; line-height:1.4;}
.lokace-mapa {margin-top:30px; display:block !important;}
.gm-style img {-webkit-transform: translateZ(0);} 
.single-location .entry-featured {display:none;}
.lokacesingl-drzak2 {float:none; clear:both; overflow:hidden; margin-bottom:32px;}
.lokacesingl-foto {float:left; max-height:300px; min-width:300px; overflow:hidden; width:25%;}
.lokacesingl-foto img {max-height:300px;}
.lokacesingl-mapa {float:none; min-width:300px; height:100%; width:100%; margin:30px 0px;}
.lokacesingl-popis {float:left; margin-left:2%; min-width:300px;}
.page-id-185 .tg-item-excerpt {display:none !important;}
/* */
/* */
/* EVENTS MANAGER SEZNAM NOVY */
.events-drzak-velky {margin-bottom:46px; text-align:left; font-size:14px;}
.events-drzak-prvni, .events-drzak {display: grid; grid-template-columns: 80px 100px 1fr 80px; grid-gap: 3px;}
.events-drzak-prvni {border-bottom:1px solid #ccc; padding:10px 0px; width:100%; clear:both; float:none; margin-top:20px; background: rgba(0,0,0,0.25); text-align:left;}
.events-drzak {border-bottom:1px solid #ccc; padding-bottom:10px; width:100%; clear:both; float:none; margin:10px 0px;text-align:left;}
.events-drzak:last-child {border-bottom:0;}
.events-drzak:after, .events-drzak-prvni:after {content:" "; display:table; width:100%; clear:both;}
.events-cas {float:left; /*width:10%;*/ min-width:40px; text-align:center; padding-right:1%;}
.events-datum {float:left; /*width:10%;*/ min-width:80px; text-align:center; padding-right:1%;}
.events-popis {float:left; /*width:55%;*/}
body:not(.home) .events-popis a {font-size:16px; font-weight: 600;}
.events-ucastnici {float:left; /*width:15%;*/ text-align:center;}
.events-typ {float:left; display:none; text-align:center;}
.events-drzak .event-categories {margin-top:0px; border:none;}
.events-drzak .event-categories li {padding:0;}

/* */
/* */
/* EVENTS MANAGER MISTA KONANI NOVY */
.lokace-akce .event-categories, .lokacesingl-drzak .event-categories {margin-top:0px;}
.lokace-akce li {margin-bottom:20px;}
.lokace-akce .event-categories li {margin-bottom:-7px; margin-top:-5px;}
/* */
/* */
/* EVENTS MANAGER VYHLEDAVANI */
div.css-search {background: rgba(0,0,0,0.12); border: 0; padding: 13px !important; box-sizing: border-box; margin-bottom:3em;}
.em-search-advanced {background-color: /*var(--stk-global-color-90980);*/ transparent;}
.em-events-search-form.em-search-form {margin-bottom:0px;}
div.css-search div.em-search-advanced label > span {display: block; float: left; min-width: 100px; height: 100%; font-size: 16px; line-height: 2.2;}
div.css-search div.em-search-main .em-search-submit {position: absolute; top: 10px; right: 15px;}
/* */
/* */
/* CF7 */
.wpcf7 input[type="submit"] {margin:0 auto; margin-top:1em; transition:all ease .5s;}
.wpcf7 input[type="text"], 
.wpcf7 input[type="email"],
.wpcf7 input[type="url"],
.wpcf7 input[type="password"],
.wpcf7 input[type="search"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="number"],
.wpcf7 select,
.wpcf7 textarea {width: 100%; max-width: none; display: inline-block; float: none; border: 0; border-bottom: 1px solid #ccc; color: white!important; background-color: transparent; padding: 8px !important; font-size: 14px !important; height: 100% !important;}
.wpcf7 input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="number"]:focus, select:focus, textarea:focus {background:white !important; border:1px solid #999; color:black !important; padding:10px 10px;}
.wpcf7 textarea {overflow: auto; overflow-x: hidden !important; height: 15em; box-sizing: border-box;}
.wpcf7 ::placeholder {color:#888 !important; /*background:rgba(255,255,255,.5);*/ padding:10px 10px; margin:0; width:100%; height:100%;}
.wpcf7 :placeholder {color:#888 !important; /*background:rgba(255,255,255,.5);*/ padding:10px 10px; margin:0; width:100%; height:100%;}
.wpcf7 ::-webkit-input-placeholder {color:#888 !important; /*background:rgba(255,255,255,.5);*/ padding:10px 10px; margin:0; width:100%; height:100%;}
.wpcf7 :-moz-placeholder {color:#888 !important; /*background:rgba(255,255,255,.5);*/ padding:10px 10px; margin:0; width:100%; height:100%;}
.wpcf7 ::-moz-placeholder {color:#888 !important; /*background:rgba(255,255,255,.5);*/ padding:10px 10px; margin:0; width:100%; height:100%;}
.wpcf7 :-ms-input-placeholder {color:#888 !important; /*background:rgba(255,255,255,.5);*/ padding:10px 10px; margin:0; width:100%; height:100%;}
.wpcf7 ::-ms-input-placeholder {color:#888 !important; /*background:rgba(255,255,255,.5);*/ padding:10px 10px; margin:0; width:100%; height:100%;}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {background:white;}
div.wpcf7 .wpcf7-submit:disabled {opacity:.5;}
.cf7-grid {display: grid; grid-template-columns: 1fr 1fr; position: relative; box-sizing: border-box; grid-gap: 70px; grid-row-gap:50px;}
.cf7-grid::after {content:"";}
.cf7-grid p {display:flex; align-items:stretch; margin-bottom:0}
.cf7-grid p:first-child {display: flex; flex-direction: column; justify-content: space-between;}
.cf7-grid span {width:100%; display:block;}
.cf7-grid textarea {height:100% !important;}
.wpcf7-form-control-wrap.souhlas, .wpcf7-acceptance {display:block;}
.wpcf7-acceptance .wpcf7-list-item {display:block; margin:0 !important;}
.wpcf7-acceptance label {display: grid; grid-template-columns: 20px 1fr; font-size: 11px; font-weight: 400; text-transform: uppercase; grid-gap:10px; align-items:start;}
.wpcf7-not-valid-tip {color: white; font-size: 1em; font-weight: normal; display: block; background: #dc3232; padding: 4px 10px; margin-bottom: 1em; position: relative;}
.wpcf7-not-valid-tip::before {content:"\f062" !important; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased;    font-family: 'Line Awesome Free'; font-weight: 900; margin-right: 10px;}
.wpcf7 form .wpcf7-response-output {color: white;}
@media screen and (max-width: 700px) {
	.cf7-grid {grid-template-columns: 1fr; grid-gap: 20px;}
}
/* */
/* */
/* WOO ARCHIV */
a.button.wooviews-template-add_to_cart_button {padding:12px !important; line-height:1 !important;}
.woocommerce [data-woocommerce-views-add-to-cart] .wooviews-template-add_to_cart_button:hover {background-color:var(--stk-global-color-26474) !important}
.wpv-pagination-nav-links {margin-top:2em;}
.wpv-archive-pagination-nav-links-container .page-link, .wpv-pagination-nav-links-container .page-link {background-color: var(--stk-global-color-26474); line-height: 1; padding: 11px; border-radius: 4px; font-size: 1em;}
.wpv-archive-pagination-nav-links-container .page-link:hover, .wpv-pagination-nav-links-container .page-link:hover{background-color: var(--wc-red) !important;}
.wpv-archive-pagination-nav-links-container .page-item:not(:last-child), .page-item.disabled, .wpv-pagination-nav-links-container .page-item:not(:last-child) {display:none;}
.woocommerce-pagination {display:none;}
.tb-grid-column .wp-block-toolset-views-view-template-block.wpv-block-loop-item, .tb-grid-column .wp-block-toolset-views-view-template-block.wpv-block-loop-item .aligncenter.wp-block-ugb-container.ugb-container.ugb-container--v2.ugb-main-block, .tb-grid-column .wp-block-toolset-views-view-template-block.wpv-block-loop-item .aligncenter.wp-block-ugb-container.ugb-container.ugb-container--v2.ugb-main-block .ugb-inner-block, .tb-grid-column .wp-block-toolset-views-view-template-block.wpv-block-loop-item .aligncenter.wp-block-ugb-container.ugb-container.ugb-container--v2.ugb-main-block .ugb-inner-block .ugb-block-content, .tb-grid-column .wp-block-toolset-views-view-template-block.wpv-block-loop-item .aligncenter.wp-block-ugb-container.ugb-container.ugb-container--v2.ugb-main-block .ugb-inner-block .ugb-block-content .ugb-container__wrapper.ugb--shadow-0, .tb-grid-column .wp-block-toolset-views-view-template-block.wpv-block-loop-item .aligncenter.wp-block-ugb-container.ugb-container.ugb-container--v2.ugb-main-block .ugb-inner-block .ugb-block-content .ugb-container__wrapper.ugb--shadow-0 .ugb-container__side, .tb-grid-column .wp-block-toolset-views-view-template-block.wpv-block-loop-item .aligncenter.wp-block-ugb-container.ugb-container.ugb-container--v2.ugb-main-block .ugb-inner-block .ugb-block-content .ugb-container__wrapper.ugb--shadow-0 .ugb-container__side .ugb-container__content-wrapper {height:100% !important;}
.tb-grid-column .aligncenter.wp-block-ugb-container.ugb-container.ugb-container--v2.ugb-main-block .ugb-inner-block .ugb-block-content .ugb-container__side .ugb-container__content-wrapper {display:flex; flex-direction:column; justify-content:space-between;}
.tb-grid-column .aligncenter.wp-block-ugb-container.ugb-container.ugb-container--v2.ugb-main-block .wp-block-ugb-heading.ugb-main-block {flex-grow:1;}
.post-type-archive-product .esup-archiv-h2 {display:none;}
.wp-block-woocommerce-views-add-to-cart .button .wooviews-template-add_to_cart_button__icon::before, .wp-block-woocommerce-views-add-to-cart .button.added .wooviews-template-add_to_cart_button__icon::before, .wp-block-woocommerce-views-add-to-cart .button.loading .wooviews-template-add_to_cart_button__icon::before {-moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; display: inline-block; font-style: normal; font-variant: normal; text-rendering: auto; font-family: 'Line Awesome Free' !important; font-weight: 900 !important; margin-left:4px;}
.wp-block-woocommerce-views-add-to-cart .button .wooviews-template-add_to_cart_button__icon::before {content:"\f07a" !important;}
.wp-block-woocommerce-views-add-to-cart .button.added .wooviews-template-add_to_cart_button__icon::before {content:"\f59c" !important;}
.wp-block-woocommerce-views-add-to-cart .button.loading .wooviews-template-add_to_cart_button__icon::before {content:"\f017" !important;}
.wpv-view-wrapper .wpv-custom-search-loading-overlay .spinner .icon {-webkit-animation: spinX .75s infinite linear; animation: spinX .75s infinite linear;}
@-webkit-keyframes spinX {  
	0%   {-webkit-transform: rotateZ(0deg); -webkit-transform-origin: 50%;}  
	100% {-webkit-transform: rotateZ(360deg); -webkit-transform-origin: 50%;}  
}
@keyframes spinX {  
	0%   {transform: rotateZ(0deg); transform-origin: 50%;}  
	100% {transform: rotateZ(360deg); transform-origin: 50%;}  
}
.produkt-kontejner figure img {border-radius:24px 0 0 0 !important}
.produkt-kontejner .ugb-container__wrapper {border-radius: 12px 0 0 12px !important;}
.wpv-filter-form {margin-bottom:2em;}
.wpv-custom-search-filter-label-after .rich-text, .wpv-custom-search-filter-label-after .wpv-custom-search-filter__label, .wpv-custom-search-filter-label-before .rich-text, .wpv-custom-search-filter-label-before .wpv-custom-search-filter__label, .wpv-custom-search-filter-label-after .wpv-custom-search-filter__input, .wpv-custom-search-filter-label-before .wpv-custom-search-filter__input {flex:none !important; line-height:1; margin-right: 8px;}
.wpv-custom-search-filter__label::after {content:":"}
.wpv-custom-search-filter label {line-height: 1; display: flex; align-items: center;}
.js-wpv-filter-trigger {font-size:13px; margin-right:4px;}
.wpv-filter-form div .wp-block-toolset-views-custom-search-filter .form-group {text-align: center; justify-content: center; background: rgba(0,0,0,0.2); padding: 10px; display:flex; align-items:center; flex-wrap:wrap;}
.wpv-filter-form div .wp-block-toolset-views-custom-search-filter:nth-child(2) .form-group {border-radius:10px 0 0 0; border-left:3px solid rgba(0,0,0,.6); padding-top: 16px;}
.wpv-filter-form div .wp-block-toolset-views-custom-search-filter:nth-child(3) .form-group {padding-top:0; border-radius:0 0 0 10px; border-left:3px solid rgba(0,0,0,.6);}
.wpv-custom-search-filter__input {width: fit-content; margin-bottom: 10px; line-height: 1.5 !important;}
.wpv-custom-search-filter__input .checkbox {display:inline-block; margin-right: 10px;}
.wpv-custom-search-filter__input .checkbox input:checked {border:1px solid red !important}
.wpv-custom-search-filter__label {display: block; width: 100%; font-weight:600; margin-bottom:3px;}
.wpv-custom-search-loading-overlay.js-wpv-custom-search-loading-overlay {position: fixed; left: 0; right: 0; top: 0; bottom: 0; z-index: 1000; display:flex; justify-content:center; align-items:center; background: rgba(3, 33, 67,.7) !important;}
label[for=product_cat-mp3-skladby] {padding: 4px; background-color: rgba(6,147,227,.4);}
label[for=product_cat-mp3-alba] {padding: 4px; background-color: rgba(252,185,0,.4);}
label[for=product_cat-cd] {padding: 4px; background-color:rgba(0,208,132,.4);}
label[for=product_cat-cd-mp3] {padding: 4px; background-color:rgba(170, 0, 0,.7);}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {background-color: var(--wc-red) !important;}
.button.product_type_variable.add_to_cart_button .wooviews-template-add_to_cart_button__icon {display:none !important}
.woocommerce [data-woocommerce-views-add-to-cart] a.button.wooviews-template-add_to_cart_button.added {color:black !important;}
.wp-block-woocommerce-views-product-price.wooviews-product-price {flex-grow:50 !important;}
.produkt-kontejner .wp-block-ugb-icon.ugb-icon, .single-product .wp-block-ugb-icon.ugb-icon {pointer-events: none;}
@media (min-width: 769px) and (max-width: 1024px) {
.woocommerce .wc-columns-container.wc-tablet-columns-2 .products {-ms-grid-columns:1fr !important; grid-template-columns:1fr !important;}
}
@media (max-width: 1110px) {
	.wp-block-toolset-views-wpa-editor .js-wpv-loop-wrapper > .tb-grid, .js-wpv-view-layout .js-wpv-loop-wrapper > .tb-grid {grid-template-columns:1fr 1fr !important;}
}
@media (max-width: 550px) {
	.wp-block-toolset-views-wpa-editor .js-wpv-loop-wrapper > .tb-grid, .js-wpv-view-layout .js-wpv-loop-wrapper > .tb-grid {grid-template-columns:1fr !important;}
}
/* */
/* */
/* WOO SINGLE */
.single_add_to_cart_button.button.alt, .form-row.place-order .button.alt {background-color:var(--wc-red) !important; font-weight:400 !important}
.single_add_to_cart_button.button.alt:hover, .form-row.place-order .button.alt:hover {color:#cf2e2e !important; background-color:white !important;}
.produkt-ukazka {display: grid; grid-template-columns: .5fr 1fr; grid-gap: 15px; width: 100%; max-width: 100%;}
.sc_fancy_player_container {width:100% !important;}
.price.wooviews-product-price {color:white !important;}
div[id*='wpv-view-layout-26862'] .js-wpv-loop-wrapper {margin:5em 0}
div[id*='wpv-view-layout-26862'] .tb-grid > .tb-grid-column:not(:first-child) .wp-block-ugb-heading {display:none;}
.product-type-simple #flac-info {display:none;}
.single_variation_wrap .woocommerce-Price-amount.amount {font-weight: 700; font-size: 150%; padding-bottom: 1em; display: inline-block;}
/* */
/* */
/* WOO MINI KOSIK */
.woocommerce.widget_shopping_cart .woocommerce-mini-cart__buttons a {font-size:13px !important; width:50% !important;}
@media (max-width: 1200px) {
	.widget_shopping_cart .woocommerce-mini-cart__buttons {display:grid !important; grid-template-columns:1fr; grid-gap: 10px;}
	.woocommerce.widget_shopping_cart .woocommerce-mini-cart__buttons a {width:100% !important;}
}
@media (max-width: 1110px) {
	.woocommerce-cart .site-content {display:grid; grid-template-columns:1fr;}
	.woocommerce-cart .site-content .content-area {width:100%;}
}
/* */
/* */
/* WOO POKLADNA */
.wc_ppec_large_payment_buttons {width:100%; padding:1em; box-sizing:border-box; background-color: var(--stk-global-color-30480)}
.wc_ppec_large_payment_buttons p {color:white !important;}
.woocommerce-order-details > header {display:none;}
.woocommerce-order-details .shop_table.additional_fields {display:none}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {color:white !important;}
label[for=shipping_method_0_flat_rate2] {line-height: 24px; display: flex !important; flex-wrap: wrap;}
label[for=shipping_method_0_flat_rate2]::before {content:""; background:url(/wp-content/uploads/2021/03/Zasilkovna_logo_symbol_WEB.png); width:24px; height:24px; background-repeat:no-repeat; background-size:cover; display:inline-block; margin-right:5px;}
label[for=shipping_method_0_flat_rate2] .woocommerce-Price-amount.amount {margin-left:3px;}
.woocommerce .woocommerce-checkout .packeta-widget-btn a {background: var(--wc-red) !important; background-size: 40px !important; background-repeat:no-repeat; color: white !important; padding: 9px 15px !important; padding-left: inherit !important; text-shadow: none; display: inline-block; height: auto !important; line-height: 1.4 !important; min-width: 0; font-size: 15px !important; width: fit-content;}
.woocommerce .woocommerce-checkout .packeta-widget-btn a::after {content: " pobočku Zásilkovny pro doručení"; display: inline; line-height: 0.9; width: fit-content;}
.wc_payment_method.payment_method_pnu {display:none !important;}
.zasikovna-ico {text-align:center;}
.zasikovna-ico img {/*display:none;*/ height: 40px; text-align: center;}
.shop_table.woocommerce-checkout-review-order-table tfoot tr:nth-of-type(4) {background-color:rgba(var(--stk-global-color-30480-rgba),.3);}
/* */
/* */
/* WOO BOGO */
.pi-msg-container {margin-bottom:0}
.pi-msg-title {border: 0;}
.pi-msg-body {padding: 10px; border: 0; background-color: rgba(var(--stk-global-color-26474-rgba),0.3);}
.pi-free-prod-title .woocommerce-Price-amount.amount {text-decoration:line-through; font-size:80%;}
.pi-free-prod-title .woocommerce-Price-amount.amount::after {content:"0 Kč"; text-decoration:none; display:inline-block; margin-left:5px; font-weight: bold; font-size: 130%;}

/* */
/* */
/* WPDM */
.w3eden .card, .w3eden .well {background-color:transparent; border: 1px solid rgba(255,255,255,0.125);}
.w3eden h3.package-title a, .w3eden h3.media-heading a {pointer-events:none; color:white !important; font-weight:400 !important; font-size:22px !important}
.w3eden .text-muted {color: white !important; margin-top: 10px; font-size: 12px !important; float: none; display: block; margin-left: 0 !important;}
.w3eden .btn-primary {background-color: /*#cf2e2e*/ var(--wc-red) !important; border-color: transparent; color: #FFFFFF; border: 0;}
.w3eden .btn-primary:hover {background-color:var(--stk-global-color-26474) !important;}


